body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Tahoma;
	color: #000000;
    scrollbar-face-color:#8e95a5; 
    scrollbar-arrow-color:#FFFFFF;
    scrollbar-base-color:#8c8c90;
    scrollbar-shadow-color:#586065;
    scrollbar-track-color:#c0c3c1;
}
a:link {
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
a:active {
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
a:visited {
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #505050;
	font-size: 11px;
	text-decoration: underline;
}
td {
	font-size: 11px;
	text-decoration: none;
}
.input {
	BORDER-RIGHT: #AEBFD1 1pt solid;
	BORDER-TOP: #AEBFD10 1pt solid; MARGIN-TOP: 3px; FONT-SIZE: 10px; MARGIN-BOTTOM: 3px; 
	BORDER-LEFT: #AEBFD10 1pt solid; 
	BORDER-BOTTOM: #AEBFD1 1pt solid; FONT-FAMILY: Verdana, Arial, Helvetica
}
.tbl-border {
	color : #555;
	background-color : #e1e1e1;
}

.tbl {
	font-size : 11px;
	color : #555;
	background-color : #fff;
	padding : 4px;
}

.tbl1 {
	font-size : 11px;
	color : #555;
	background-color : #d6e7fa;
	padding : 4px;
}

.tbl2 {
	font-size : 11px;
	color : #555;
	background-color : #a1b2c1;
	padding : 4px;
}

.tbl3 {
	font-size : 11px;
	color : #555;
	background-color : #E6EEF7;
	padding : 4px;
}

#quote { text-align:left; background: #f0f0f0; border-color:#858585; margin-left:15px; width:75%; font-style:italic; }

.input_cl_s {
	BORDER-RIGHT: #767676 1pt solid; BORDER-TOP: #767676 1pt solid; MARGIN-TOP: 1px; FONT-SIZE: 10px; MARGIN-BOTTOM: 1px; BORDER-LEFT: #767676 1pt solid; COLOR: #556680; BORDER-BOTTOM: #767676 1pt solid; FONT-FAMILY: Verdana, Arial, Helvetica
}
.input_b {
	BORDER-RIGHT: #ae0000 0pt solid; BORDER-TOP: #cc0000 0pt solid; MARGIN-TOP: 0px; FONT-SIZE: 10px; MARGIN-BOTTOM: 4px; BORDER-LEFT: #cc0000 0pt solid; COLOR: #ffffff; BORDER-BOTTOM: #cc0000 0pt solid; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND: #636B71
} 